@charset "UTF-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 16px;  
}
head{
    align-content: center;
    width: 100%;  
}
body{
    align-content: center;
    min-height: 100vh;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #B3A49F;
    box-sizing: border-box;
}

header {
    background-color: #456395;
	padding: 0px 0 20px 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;

}
header figure {
    
    max-width: 100%;
    margin: 20px 0 0 0;
    text-align: center

}
header figure img {
    
    align-content: center;
      max-width: 90%;
}

header figcaption {
  
    padding: 0 0 5px 0;
}



h2 {
	font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 5px;
    margin-top: 0px;
	text-align: center;	
    line-height: 160%;

	}

h3 {
    font-size: 1.1rem;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 120%;
}
a {
  text-decoration: none;
}
.gallery {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 1rem 0px 02px 0px;
    gap: 1rem;
}

.gallery figure {
    display: flex;
  
    justify-content: space-between;
    background-color: #90887C;
    max-width: 25rem;
    padding: .5rem;
    border-radius: 2.2rem;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    
}

.gallery figcaption {
    line-height: 100%;
    font-size: 1.4rem;
    font-weight: 600;
    color: #000;
    text-align:center;
   /* padding: 0px 20px 0px 20px;
    margin:  10px 9px 10px 9px;
    vertical-align: middle;*/
}

.gallery figure img {
    border-radius: 1.8rem;
}

.shadow-single {
    box-shadow: 2px 3px 8px 0px #000;
}

.page_title{
    font-size: 1.5rem;
    font-weight: 700;
    color: #731E12;
     text-align: center;
    padding-top: .5rem;
    padding-bottom: 1rem;
}

.type_category {
    font-size: 1.2rem;
    font-weight: 700;
    color: #1D3475;
     text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
}






/* Mobile screen */

@media (max-width: 720px){    
    
    header {
   padding: 0px;
    }
    header figure img{
        max-height: 150px;
    }
h2 {
	font-size: 1.3rem;
    }
h3 {
    font-size: 1rem;
    }
    
    .gallery figure img{
        max-height: 60px;
        max-width: 100%;   
    }

}

/* large screen */

@media (min-width: 721px){
     .gallery figure img{ 
        height: 60px;
        max-width: 100%;

    }
    .intro{
    font-size: 1.2rem;
    text-align: left;
    padding: .5em 0em 1em 0em;
}
    .gallery figcaption { 
        font-size: 1.5rem;
    }
  

.menu_position {
}
